View Issue Details

IDProjectCategoryView StatusLast Update
0024540mantisbtuipublic2018-06-26 09:25
ReportermrsAssigned Toatrol 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionduplicate 
Product Version 
Target VersionFixed in Version 
Summary0024540: data loss in filed in forms
Description

When adding a note, if one spends one hour composing a note, and then saves, and for any reason the note is not added, the entire contents of the note are lost and gone forever. No bug reporting system I've ever used allowed one to throw away an hour of work like this. Authentication token expiring I think was the one that got me.

TagsNo tags attached.

Relationships

duplicate of 0023607 new Change security token on new entries 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-06-13 14:05 mrs New Issue
2018-06-16 13:31 atrol Assigned To => atrol
2018-06-16 13:31 atrol Status new => resolved
2018-06-16 13:31 atrol Resolution open => duplicate
2018-06-16 13:31 atrol Relationship added duplicate of 0023607
2018-06-26 09:25 atrol Status resolved => closed